/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.intro {
  padding: 75px 0; }
  @media (min-width: 1025px) {
    .intro {
      padding: 100px 0; } }
  .intro .img-box {
    position: relative; }
    .intro .img-box .img {
      border-radius: 5px; }

.features {
  padding-bottom: 2rem; }
  .features .features-row .feature-card-wrap {
    position: relative; }
    @media (min-width: 1025px) {
      .features .features-row .feature-card-wrap {
        padding: 1rem 0.5rem; } }
    .features .features-row .feature-card-wrap i {
      margin: 0 auto;
      height: 94px;
      width: 94px;
      border-radius: 50%;
      font-size: 47px;
      background-color: #83D032;
      color: #ffffff;
      display: flex;
      justify-content: center;
      align-items: center;
      z-index: 9;
      position: absolute;
      top: -42px;
      left: 0;
      right: 0; }
      @media (min-width: 1025px) {
        .features .features-row .feature-card-wrap i {
          height: 107px;
          width: 107px;
          top: -35px; } }
    .features .features-row .feature-card-wrap .feature-card {
      padding: 70px 3rem 2rem 3rem;
      background-color: #F8F8F8;
      height: 100%; }
      @media (min-width: 1025px) {
        .features .features-row .feature-card-wrap .feature-card {
          padding: 80px 2rem 2rem; } }
      .features .features-row .feature-card-wrap .feature-card h3 {
        margin-bottom: 1rem; }
      .features .features-row .feature-card-wrap .feature-card p {
        font-size: 18px; }

.quality {
  position: relative;
  padding: 0 0 75px 0; }
  @media (min-width: 641px) {
    .quality {
      padding: 0 0 150px 0; } }
  @media (min-width: 1025px) {
    .quality {
      padding: 0 0 150px 0; } }
  .quality .box-container .box {
    background-color: #83D032; }
    .quality .box-container .box .content {
      display: flex;
      flex-direction: column;
      justify-content: center; }
      .quality .box-container .box .content p,
      .quality .box-container .box .content h2 {
        color: #ffffff; }
    .quality .box-container .box .img {
      height: 100% !important;
      max-height: 100% !important;
      width: 100% !important;
      max-width: 100% !important;
      object-fit: cover; }

.community {
  padding: 0 0 100px 0; }
  @media (min-width: 1025px) {
    .community {
      padding: 0 0 150px 0; } }
  .community h2 {
    position: relative; }
    .community h2::before {
      margin-right: 1rem;
      content: '';
      background-color: #83D032;
      width: 80px;
      height: 3px;
      top: -10px;
      position: relative;
      display: inline-block; }
  .community h3 {
    margin-bottom: 1rem; }
  .community p {
    font-size: 18px; }
  .community .img-box {
    position: relative; }
    .community .img-box .img {
      border-radius: 5px; }
